package com.cim.idm.wmspackage.object.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.object.management.data
 *  NAME    : ConstantDefKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class ConstantDefKey implements KeyInfo
{

	private String	constantName;

	public ConstantDefKey()
	{
	}

	public String getConstantName()
	{
		return this.constantName;
	}

	public void setConstantName(String constantName)
	{
		this.constantName = constantName;
	}

}